Post Reply

[Q] Does the Xposed framework work on VS98024a

OP flyinjoe13

1st July 2014, 03:45 AM   |  #1  
OP Member
Thanks Meter: 12
 
82 posts
Join Date:Joined: Dec 2010
Simple question because I was looking into installing it, but can't find a definitive answer on any Google searches. Does the Xposed framework and G2 Xposed app work with the rooted Verizon version running 24a (kitkat)?

Thanks...
1st July 2014, 08:15 AM   |  #2  
markrulesallnow's Avatar
Senior Member
Thanks Meter: 15
 
121 posts
Join Date:Joined: Oct 2012
More
Quote:
Originally Posted by flyinjoe13

Simple question because I was looking into installing it, but can't find a definitive answer on any Google searches. Does the Xposed framework and G2 Xposed app work with the rooted Verizon version running 24a (kitkat)?

Thanks...

I'm shocked you couldn't find out if you looked...but yes
1st July 2014, 12:47 PM   |  #3  
OP Member
Thanks Meter: 12
 
82 posts
Join Date:Joined: Dec 2010
Thanks. I was surprised that I couldn't find any info either. All the posts I found related to Verizon's version of the G2 and Xposed were older posts from before the kit kat update. I wanted to make sure nothing had changed since the kit kat update. I guess I could have used the idea that no news probably meant there wasn't any problems.

Thanks again...
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in G2 Q&A, Help & Troubleshooting by ThreadRank